# $Revision: 1.20 $, $Date: 2002/06/19 08:41:00 $
Summary:	internet phone with a gtk interface
Summary(pl):	Internetowy telefon z interfejsem GTK
Name:		gphone
Version:	0.5.2
Release:	3
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	ftp://download.sourceforge.net/pub/sourceforge/gphone/%{name}-%{version}.tar.gz
Patch0:		%{name}-am_fixes.patch
URL:		http://gphone.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.2.0
BuildRequires:	libgsm-devel
BuildRequires:	popt-devel
BuildRequires:	slang-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
gphone is an "internet phone" -- it lets you talk (out loud, not by
typing) over a network connection.

%description -l pl
gphone jest "telefonem internetowym": pozwala rozmawia (dosownie,
nie stukajc w klawiatur) uytkownikom poczonym sieci.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gphone.spec,v $
Revision 1.20  2002/06/19 08:41:00  kloczek
- release 3.

Revision 1.19  2002/05/21 23:13:19  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.18  2002/04/25 15:13:06  kloczek
- use s/%%configure2_13/%%configure/,
- fix passing optimizations flags in CFLAGS (added am_fixes which removes
  hardcoded "CFLAGS=-g -O2" from all Makefile.am files).

Revision 1.17  2002/04/25 13:54:47  marcus
-rel.2.

Revision 1.16  2002/02/23 02:30:44  kloczek
- adapterized.

Revision 1.15  2002/02/22 23:29:00  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/01/18 02:13:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/10/03 01:28:23  marcus
- configure2_13

Revision 1.12  2000/10/29 11:29:42  kloczek
- updated %files,
- use new rpm automation,
- added popt-devel and slang-devel to BuildRequires.

Revision 1.11  2000/08/30 10:11:51  waszi

- updated to 0.5.2

Revision 1.10  2000/06/09 07:54:42  kloczek
- more %%{__make} macros.

Revision 1.9  2000/06/09 07:22:52  kloczek
- added using %%{__make} macro.

Revision 1.8  2000/05/20 13:53:44  kloczek
- spec adapterized.

Revision 1.7  2000/04/27 16:14:48  arturs
- added Summary(pl)

Revision 1.6  2000/04/21 13:12:47  kloczek
- updated to 0.51 and rewrited in PLD style but before finish this package
  must be prepares libgsm.

Revision 1.5  2000/04/04 07:03:17  arturs
- added %description -l pl

Revision 1.4  2000/03/28 16:54:22  baggins
- translated kloczkish into english

Revision 1.3  1999/07/12 23:05:57  kloczek
- added using CVS keywords in %changelog (for automating them).
